Kerbal Space Program - Bug #13928

Supplier name mistake description
02/24/2017 04:58 PM - eboshi2525

Status: Closed Start date: 02/25/2017
Severity: Very Low % Done: 100%
Assignee:

Category: Parts

Target version:

Version: 1.2.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

The parts below have misspellings of names of suppliers.
Probodobodyne, Inc

e OX-STAT-XL: Probodyne, Inc
FLOOYD Dynamics Research Labs

e AEFF1: FLOOYD Dynamics Labs

e AEFF2: FLOOYD Dynamics Labs
e AEFF3: FLOOYD Dynamics Labs

History

#2 - 08/12/2019 01:04 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#3 - 08/12/2019 01:04 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#4 - 08/12/2019 07:58 PM - chris.fulton

- Status changed from Resolved to Closed

Files
20170225_01.png 1.62 MB 02/24/2017 eboshi2525
20170225_02.png 1.63 MB 02/24/2017 eboshi2525
